Skip to main content
`Ctrl`+`K`

# PetscStageLogRegister

Deprecated

## Synopsis

    PETSC_DEPRECATED_FUNCTION(3, 20, 0, "nothing", "PetscStageLog is no longer used.") static inline PetscErrorCode PetscStageLogRegister(PetscStageLog a, const char *b, int *c)

## See Also

Profiling

## Level

deprecated

## Location

include/petsc/private/logimpldeprecated.h

Index of all Log routines
Table of Contents for all manual pages
Index of all manual pages